
.slider {
    min-width: 100%;
    min-height: 540px;
    position: relative;
    overflow: hidden;
    display: inline-block;
    margin: 0 auto;
}

.slider .logo-overlay{
    position: absolute;
    top:0;
    bottom:0;
    right:0;
    left:0;
    background: url(../images/logo.png) center center no-repeat;
    background-size:200px auto;
    width:100%;
    height:100%;
    	-webkit-animation-name: spaceboots;
	-webkit-animation-duration: 4s;
	-webkit-transform-origin:50% 50%;
	-webkit-animation-iteration-count: infinite;
	-webkit-animation-timing-function: linear;
}

@-webkit-keyframes spaceboots {
	0% { -webkit-transform: translate(2px, 1px) rotate(0deg); }
	2% { -webkit-transform: translate(-1px, -2px) rotate(-1deg); }
	4% { -webkit-transform: translate(-3px, 0px) rotate(1deg); }
	6% { -webkit-transform: translate(0px, 2px) rotate(0deg); }
	8% { -webkit-transform: translate(1px, -1px) rotate(1deg); }
	10% { -webkit-transform: translate(-1px, 2px) rotate(-1deg); }
	12% { -webkit-transform: translate(-3px, 1px) rotate(0deg); }
	14% { -webkit-transform: translate(2px, 1px) rotate(-1deg); }
	16% { -webkit-transform: translate(-1px, -1px) rotate(1deg); }
	18% { -webkit-transform: translate(2px, 2px) rotate(0deg); }
	20% { -webkit-transform: translate(1px, -2px) rotate(-1deg); }
    22% { -webkit-transform: translate(2px, 1px) rotate(0deg); }

}

.slider .overlay{
    position: absolute;
    top:0;
    bottom:0;
    right:0;
    left:0;
    background: black;
    width:100%;
    height:100%;
    opacity:0.3;
}

.slider video {
  position: absolute;
  top: 50%;
  left: 50%;
  min-width: 101%;
  min-height: 101%;
  width: auto;
  height: auto;
  z-index: -100;
  -ms-transform: translateX(-50%) translateY(-50%);
  -moz-transform: translateX(-50%) translateY(-50%);
  -webkit-transform: translateX(-50%) translateY(-50%);
  transform: translateX(-50%) translateY(-50%);
  background: url('../images/bg.jpg') no-repeat center;
  background-size: cover;
}

.intro{
    font-family: 'Assistant', sans-serif;
    display:inline-block;
    width:100%;
    max-width:800px;
    color:white;
    font-size:18px;
    line-height:1.5;
    margin-bottom:32px;
    margin-top:5px;
}

.intro img{
    float:left;
    width:30%;
}

.intro article h1{
    font-size:48px;
    font-weight:900;
    margin:5px;
}

.intro article p{
    width: 49%;
    box-sizing: border-box;
    margin-left: 0;
    margin-right: 0;
    float: right;
    padding: 10px;
    text-align: justify;
}

.intro article p iframe{
    padding-right:10px;
    width:460px;
    height:310px;
}

.featured{
    display:inline-block;
    box-sizing: border-box;
    width:100%;
    max-width:1200px;
    text-align: center;
}

.featured .item{
    width:49%;
    display: inline-block;
    height:340px;
    padding:10px;
    overflow: hidden;
    cursor:pointer;
    box-sizing:border-box;
    transition: all 0.3s ease-in-out;
    -webkit-transition: all 0.3s ease-in-out;

}

.featured .item .thumb{
    position: relative;
    height:100%;
    width:100%;
    overflow:hidden;
    cursor:pointer;
    background-size:cover;
    -webkit-filter: grayscale(0%) brightness(100%) blur(0);
    filter: grayscale(0%) brightness(100%) blur(0);
    -ms-transform: scale(1);
    -webkit-transform: scale(1);
    transform: scale(1);
    background-position: center center;
     -webkit-transition: all 0.3s ease-in-out;
    transition: all 0.3s ease-in-out;

}

.featured .item .desc{
    font-family: Assistant;
    font-size: 16px;
    width: 100%;
    height: 100%;
    position: absolute;
    top: 0;
    right: 0;
    background: rgba(0,0,0,0.4);
    padding: 5px;
    color:white;
    box-sizing: border-box;
    outline: 0px solid #ffffff;
    outline-offset: -8px;
    line-height: 1.5;
    cursor: pointer;
    box-sizing:border-box;
    padding:15px;
    -webkit-transition: all .3s ease-in-out;
    transition: all .3s ease-in-out;
}

.featured .item .desc strong{
    font-size: 28px;
    font-weight: 700;
    display:block;
    margin-top: 114px;
    -webkit-transition: all .3s ease-in-out;
    transition: all .3s ease-in-out;
}

.featured .item .desc .more-info{
    display:block;
    font-size:19px;
    margin-top:20px;
    opacity:0;
    color:white;
    visibility: hidden;
    -webkit-transition: all .3s ease-in-out;
    transition: all .3s ease-in-out;
}

.featured .item:hover .desc{
    opacity:1;
    background:rgba(0,0,0,0.9);
    -ms-transform: scale(1);
    -webkit-transform: scale(1);
    transform: scale(1);
}

.featured .item:hover .desc strong{
    margin-top:94px;
}

.featured .item:hover .desc .more-info{
    margin-top:0;
    opacity:1;
    visibility: visible;
}


.featured .item:hover .thumb{

}
@media(max-width:600px){
    .intro article p{
        width:100%;
        padding: 20px;
    }  
    
    
    .intro article p iframe{
        padding:0;
        width:100%;
        height:250px;
    }
    
    .featured .item {
        width: 49%;
        height: 280px;
    }
    
    .featured .item .desc strong {
        font-size: 24px;
        margin-top:60px;
    }
    
    .featured .item .desc strong.more-space {
        margin-top: 90px;
    }
}